/*

	Theme Name: PrimeTrans Child

	Theme URI: http://www.primetrans.ninzio.com

	Description: PrimeTrans Multipurpose Responsive Retina-Ready  Wordpress Premium Child Theme

	Author: Ninzio Team

	Author URI: http://www.ninzio.com

	Template:primetrans

	Version: 1.4

*/

@import url("../primetrans/style.css");

/* =Theme customization starts here

-------------------------------------------------------------- */


/*--------------GLOBAL STLYES----------*/



.rich-header .fixed-container {
    position: absolute;
}
body {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
h1 {
    font-size: 30px !important;
    line-height: 34px !important;
    color: black !important;
    font-weight: bold !important;
}
h2 {
    color: #e87423 !important;
    font-weight: bold !important;
}
.nz-column-text h3 a, .nz-column-text h3 {
    text-align: center !important;
    font-weight: bold !important;
    margin-top: 10px;
    margin-bottom: 20px;
    color: #000000 !important;
    font-size: 20px !important;
}
.post-comments-area a, .woo-cart .widget_shopping_cart .cart_list> li> a:hover, .woocommerce .single-product-summary .product_meta a, .widget_shopping_cart .cart_list> li> a:hover, .widget_products .product_list_widget> li> a:hover, .widget_recently_viewed_products .product_list_widget> li> a:hover, .widget_recent_reviews .product_list_widget> li> a:hover, .widget_top_rated_products .product_list_widget> li> a:hover, .reset_variations:hover, .count-icon, .event-icon {
    color: #ffffff !important;
}
#nz-content a:not(.button):visited, #nz-content a:not(.button) {
    /*color: #fff !important;*/
    font-weight: bold;
    font-size: 16px;
}
.vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern {
    color: #FFF;
    border-color: #e87423 !important;
    background-color: #e87423 !important;
}
.vc_btn3.vc_btn3-style-modern {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255) 0, rgba(255, 255, 255) 100%);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#33ffffff', endColorstr='#03ffffff', GradientType=0);
}
#nz-content {
    position: relative;
    z-index: 98;
    background-color: #ffffff;
}
.nz-row .col12 {
    margin-bottom: 0px !important;
}
.blog-layout-wrap, .port-layout-wrap, .shop-layout-wrap {
    padding: 70px 0 70px 0;
    background-color: #ffffff !important;
}
.desk-menu> ul> li> a {
    border-right: 1px solid black;
    text-transform: uppercase !important;
    font-size: 12px !important;
}
.desk-menu> ul> li:last-child> a {
    border:none;
}
.container {
    padding-right: 0 !important;
    padding-left: 0 !important;
    margin-right: auto;
    margin-left: auto;
}
.tech-link {
    height: 680px;
}
#menu-item-2856 a {
    border-right: 0px solid black;
}
.read a:not(.button) {
    color: #000000 !important;
}
.rich-header, .rich-header .container {
    position: relative;
    height: 300px;
}
.rich-header .rich-header-content {
    margin-top: 0px;
}
.alignright, img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
    width: 500px;
}
.page-id-2386 .home-text-box {
    -webkit-margin-before: 0px !important;
    -webkit-margin-after: 0px !important;
    margin: 0px !important;
}

/*-----------------HEADER STYLES-----------------*/

.desk {
    background-color: white !important;
    height: 150px;
}
.header .logo {
    overflow: visible;
    margin-top: 40px;
}
.header-content> .container {
    width: 80%;
}
@media screen and (max-width:1450px) {
    .header-content> .container {
        width: 90%;
    }
}
@media screen and (max-width:1080px) {
    .header-content> .container {
        width: 80%;
    }
}
.phone {
    margin-top: 20px;
}
.phone h3 {
    line-height: 20px;
    margin-bottom: 5px;
    margin-top: 0px;
    font-size: 18px;
}

/*------ FOOTER STYLES------*/

.footer {
    background-color: #e87423;
    position: absolute;
}
.website {
    float: right;
    width: 50%;
    text-align: right;
    color: #FFF;
}
.website a {
    color: #FFF;
}
.website a:hover {
    color: #000;
}
.copyright {
    float: left;
    width: 50%;
    text-align: left
}
.footer:after {
    background-color: #e87423;
}

/*---------SEARCH BOX---------*/

.desk .search {
    opacity: 1;
    visibility: visible;
    top: 23px;
    right: 0;
    height: auto;
    padding: 0;
    background-color: transparent;
    border: 1px solid #e87424;
}
.desk .search:before {
    content: none;
}

/*---------TOP NAVIGATION---------*/

.desk-menu> ul> li> a {
    color: #000;
}
.desk-menu> ul> li.current-menu-item> a> .txt, .current-menu-item .txt {
    background-color: transparent;
}
.desk-menu> ul> li> a> .txt:before, .desk-menu> ul> li> a> .txt:after {
    content: none;
}
.current-menu-item a .txt, .current-page-ancestor a .txt {
    font-weight: bold;
}
#header-menu .menu-item a:hover {
    color: #E87423;
}
.desk-menu> ul> li> a {
    height: 20px;
    line-height: 20px;
    margin-top: 50px;
    padding: 0 10px;
}
@media screen and (max-width:1450px) {
    .desk-menu > ul > li > a {
        padding:0 4px;
    }
}

/*----------------- PAGE CONTENT -----------------*/

.page-content-wrap.inactive-true {
    padding-top: 120px;
}

.rich-header #slider-arrow {
    display: none !important;
}
.circle {
    width: 140px;
    height: 140px;
    background: #333e48;
    -moz-border-radius: 70px;
    -webkit-border-radius: 70px;
    border-radius: 70px;
    float: left;
}
.circle h1 {
    padding-top: 20px;
    padding-left: 10px;
    color: #FFF !important;
    position: relative;
}
.circle-text {
    float: left;
    width: 100%;
    /*margin-left: 20px;*/
}
.circle-text h1 {
    font-size: 27px !important;
}
.testimonial img {
    height: 140px;
    width: 140px;
}
.testimonial img {
    border-radius: 50%;
}
.tech-image {
    margin-bottom: 15px !important;
}

#team .ih-item.square {
  border:none !important;
}

#team .team-text {
  width:298px;
  height: 422px;
}

.team-text .vc_custom_1471235791478 {
    margin:0 !important
}

.ih-item.square.effect10.bottom_to_top a:hover .info {
    background: #333e48;
}

/*---------HOME PAGE---------*/

#ninzio-slider {
    height: 600px;
    display: none;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0px !important;
}
#ninzio-slider[data-mobile="true"] {
    display: none;
}
.home-turret {
    height: 100px !important;
}
.home-text-box {
    color: #FFF;
    padding: 5px 35px;
    text-align: center;
}
.home .page-full-width {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
.color-boxes {
    /*background: -webkit-linear-gradient(left, #e87423, #e87423 50%, #343e48 50%, #343e48);*/
    background: -moz-linear-gradient(0deg, #e87423 50%, #343e48 50%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(50%, #e87423), color-stop(50%, #343e48)); /* safari4+,chrome */
    background: -webkit-linear-gradient(0deg, #e87423 0%, #343e48 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(0deg, #e87423 50%, #343e48 50%); /* opera 11.10+ */
    background: -ms-linear-gradient(0deg, #e87423 50%, #343e48 50%); /* ie10+ */
    background: linear-gradient(90deg, #e87423 50%, #343e48 50%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e87423', endColorstr='#343e48',GradientType=1 ); /* ie6-9 */
    height: 255px;
    /*margin-top: -35px;*/
}
.color-boxes2 {
    /*background: -webkit-linear-gradient(left, #e87423, #e87423 50%, #343e48 50%, #343e48);*/
    background: -moz-linear-gradient(0deg, #e87423 50%, #343e48 50%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(50%, #e87423), color-stop(50%, #343e48)); /* safari4+,chrome */
    background: -webkit-linear-gradient(0deg, #e87423 0%, #343e48 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(0deg, #e87423 50%, #343e48 50%); /* opera 11.10+ */
    background: -ms-linear-gradient(0deg, #e87423 50%, #343e48 50%); /* ie10+ */
    background: linear-gradient(90deg, #e87423 50%, #343e48 50%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e87423', endColorstr='#343e48',GradientType=1 ); /* ie6-9 */
    height: 680px;
}



.curve-box {
    background-color: #e63d2f;
    border-bottom: 20px solid black !important;
    border-bottom-left-radius: 3em !important;
    border-bottom-right-radius: 3em;
    height: 300px;
    z-index: 999;
}
.align-top .vc_column-inner {
    justify-content: flex-start!important;
}
.phone-icon img {
    border-radius: 50%;
    border: 2px solid #e87423;
    width: 45px;
    margin-top: 20px;
}
.phone {
    text-align: right;
}
.contact-email a {
    color: #000000 !important;
    font-weight: normal !important;
}
.wpb_gmaps_widget .wpb_wrapper {
    margin-top: -75px;
}

/*----------PRODUCT STYLES------*/

.ninzio-overlay {
    display: none;
}
.single-product-summary {
    background-color: #ffffff;
    padding: 0px;
}
.single-product-summary {
    top: 0px;
}
.single-product-summary {
    width: 510px;
    float: right;
}
.woocommerce-tabs ul {
    display: none !important;
}
.woocommerce-tabs .panel> h2:after,
.woocommerce-tabs .panel> #reviews> #comments> h2:after {
    background-color: #000 !important;
}
.woocommerce-tabs .panel> h2,
.woocommerce-tabs .panel> #reviews> #comments> h2 {
    font-size: 20px;
}
#tab-description h2 {
    color: #000000 !important;
    font-weight: bold !important;
}
.woocommerce-tabs {
    max-width: 100%;
    margin: 0;
}
.woocommerce .single-product-summary .product_meta {
    display: none;
}
.single-product-image {
    width: 500px;
    float: left;
}
.single-product-image .nz-thumbnail img {
    width: 500px;
    border: solid 2px black;
}
.single-product-image .woocommerce-main-image img {
    width: 500px;
    height: 376px !important;
}
.single-product-summary:before, .single-product-summary:after {
    display: none;
}
.wpi-button {
    background-color: #e87423 !important;
    border: none !important;
    padding: 10px 10px !important;
    color: #ffffff !important;
    font-weight: normal !important;
    border-radius: 0px !important;
    font-size: 13px !important;
    box-shadow: none;
    text-shadow: none;
    line-height: 1.42857;
    cursor: pointer;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    margin: 0 0px 5px 0;
    overflow: hidden;
    outline: none;
    z-index: 1;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    transition: all 300ms ease;
    box-sizing: border-box;
}

.tech.wpi-button {
  background-color:#e63d2f !important;
}

.balancing.wpi-button {
  background-color:#343e48 !important;
}

.wpi-button:hover,
.wpi-button:active,
.wpi-button:focus {
  box-shadow: none;
  text-decoration: none;
  background-color:#e63d2f !important;
  border: none !important;
  outline:none !important;
}


.tech.wpi-button:hover,
.tech.wpi-button:active,
.tech.wpi-button:focus {
  background-color:#343e48 !important;
}


.balancing.wpi-button:hover,
.balancing.wpi-button:active,
.balancing.wpi-button:focus {
  background-color:#e63d2f !important;
}



#tab-description h2 {
    border-bottom: 1px solid #000;
}
.upsells h2 {
    border-bottom: 1px solid #000;
    color: #000000 !important;
    font-weight: bold !important;
    padding-bottom: 10px;
    margin-bottom: 50px;
    font-size: 20px;
}
.panel {
    box-shadow: 0 0px 0px rgba(0, 0, 0, .05) !important;
}
.panel img {
    margin-bottom: 10px;
    border: 1px solid #a4a4a4;
}
.wp-caption .wp-caption-text {
    width: 100px;
    color: #000 !important;
    background-color: #FFF;
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(00%);
    -webkit-backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.4s;
    padding: 0px;
    text-transform: capitalize;
    position: relative;
}
.wc-tab figure {
    max-width: 150px;
    width: 120px !important;
    margin: 0;
}
.woocommerce-tabs .panel {
    padding: 50px 0 0 0;
    height: 400px;
}
.postid-2908 .woocommerce-tabs .panel {
    padding: 50px 0 0 0;
    min-height: 550px;
    height: auto !important;
}
.postid-2908 .wpb_single_image .vc_figure-caption {
    margin-bottom: 20px;
}
.wp-caption {
    text-align: center;
}
.vc_figure-caption {
    font-weight: bold;
    font-size: 12px !important;
}

/*------SHOP STYLES----*/

.woocommerce .product .product-details {
    text-align: center;
    background-color: transparent;
    padding: 30px;
    width: 100%;
    margin: 0 !important;
    position: relative;
    z-index: 10;
}
.single-product .shop-header .container {
    background-image: url('http://beattys.co.nz/wp-content/uploads/2016/04/Turret_Componentry_SolidWhi_small-1.png');
    background-repeat: no-repeat;
    background-position: right center;
}

/*------CATEGORY PAGE STYLES----*/
.columns-3 .products .product {
    width: 25%;
    max-height: 300px;
    /*padding: 0 20px;
    position: relative!important;
    transform: none!important;*/
}
.columns-4 .products .product {
    /*width: 25%;*/
    max-height: 300px;
    /*padding: 0 20px;
    position: relative!important;
    transform: none!important;*/
}
.woocommerce .products {
  margin:0 !important;
}
.woocommerce .products .product h3 {
    padding-top: 0px;
    margin-bottom: 15px;
    font-size: 18px !important;
    line-height: 32px;
    color: #000;
}
.woocommerce .products .product h3 a:hover {
    font-weight: bold;
}
.woocommerce .product .product-details {
    padding: 10px;
}

.single-product #menu-item-2973 .txt {
    font-weight: bold;
}
.shop-header {
    background-color: #e87424 !important;
}
.page-id-2968 .post-2928 .nz-thumbnail img {
    height: 189px !important;
}
.hover-img {
    background-color: #FFFFFF;
}

/*--------- PRODUCT ENQUIRY -------*/

#contact-form {
    width: 600px !important;
}
input.wpi-button:hover, .contact-button:hover {
    background-color: #e87423 !important;
    background-image: none;
    border: 1px solid #cac9c9;
    padding: 5px 5px 4px;
}
.contact-bottom {
    display: none;
}
.contact-button, .ui-dialog .ui-dialog-buttonpane button {
    background-color: #343e48 !important;
    border: 0px solid #cac9c9 !important;
    padding: 10px 10px !important;
    color: #fff !important;
    font-weight: normal !important;
    border-radius: 0px !important;
    text-transform: uppercase !important;
}
.contact-cancel {
    background-color: #a4a4a4 !important;
}
.ui-dialog-titlebar-close:before {
    display: none !important;
}
.ui-widget-content {
    border: 1px solid #aaaaaa;
    border-radius: 0px !important;
    background: #ffffff !important;
    color: #222222;
}
.ui-dialog-titlebar {
    background: #FFF !important;
    border-bottom: 0px solid #dfdfdf !important;
}
#enquiry-form .wdm-pef-form-row> label {
    float: left !important;
    text-align: left !important;
    width: 100% !important;
}
#enquiry-form input.contact-input, #enquiry-form textarea.contact-input {
    border-radius: 0px !important;
    float: left !important;
    width: 100% !important;
}
.wdm-pef-send-copy {
    padding-left: 0px !important;
}
.ui-dialog .ui-dialog-title {
    color: #e87423 !important;
    text-transform: uppercase !important;
}
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"],
input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    text-transform: capitalize !important;
}

/* ----------- INDUSTRUY PAGE --------*/

.industry-title h3 {
    text-align: left !important;
}
ul {
    list-style-position: outside;
    padding-left: 30px;
}
.supply-process {
    width: 200px;
    margin-left: 30px;
    float: left;
    text-align: center;
}
.supply-process p {
    margin-top: 10px;
}
.process {
    font-weight: bold;
    color: white;
    border: 2px solid white;
    width: 120px;
    text-align: center;
    border-radius: 50%;
    height: 120px;
    margin: auto;
}
.process .step {
    font-size: 20px;
    top: 10px;
    position: relative;
}
.process .numbers {
    font-size: 50px;
}
.commitments .col-inner {
    border: 1px solid white;
    border-radius: 50px;
    padding: 30px;
    margin-right: 10px;
    box-sizing: border-box;
    margin-left: 5%;
    margin-right: 5%;
}
.single-product-image .thumbnails> a {
    width: 26%;
}
.anchor-tag {
    color: #000000;
}

/* ----- Responsive Design ------*/

@media screen and (max-width: 1910px) {
    .phone h3 {
        font-size: 20px;
    }
}
@media screen and (max-width: 1700px) {
    .phone h3 {
        font-size: 16px;
    }
    .desk-menu> ul> li> a> .txt {
        padding: 0px !important;
    }
}

@media screen and (min-width: 1280px) {
  .mob-header {
    display:  none;
  }

}


@media screen and (max-width: 1250px) {
    .phone-icon {
        display: none;
    }
    .contact-info .col-sm-2 {
        width: 30% !important;
    }
    .col-sm-1 {
        width: 0% !important;
    }
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4,
    .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11,
    .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8,
    .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3,
    .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10,
    .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6,
    .col-xs-7, .col-xs-8, .col-xs-9 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    .header .logo a {
        height: 120px;
        width: 120px;
    }
    .header .logo a img {
        height: 120px;
        width: 120px;
    }
    .page-header {
        max-width: 100%;
        height: auto;
        background-size: contain;
    }
    .rich-header, .rich-header .container {
        position: relative;
        height: 195px;
    }


}

@media screen and (max-width: 1200px) {
    .color-boxes.nz-section {
        height: 765px!important;
    }

    .color-boxes2 {
        background: #fff;
    }

    .page-content-wrap.inactive-true {
        padding-top: 0 !important;
    }
}

@media screen and (max-width: 768px) {
  #ninzio-slider .fixed-container,
  .rich-header .fixed-container {
    background-size: 100% !important;
    background-position: center center;
    height: 130px;
    margin: 0 !important;
  }

  .rich-header,
  .rich-header .container {
    height: 130px;
  }

  .vc_col-xs-4:nth-child(3n+1) {
    clear: both;
  }

  .page-content-wrap.inactive-true {
      padding-top: 0!important;
  }
    .color-boxes2 {
        height: 2100px;
    }

    .woocommerce-tabs .panel {
        height: auto !important;
    }
    /*.columns-4 .products .product {
      width:100%;
    }*/

    .single-product .products .product, .upsells .products .product,
    .columns-3 .products .product {
        width: 100% !important;

    }
    .woocommerce .products {
      margin:0 !important;
    }

    .nz-section.horizontal .col2 .col-inner {
     float: none !important;
    }

    .single-product .shop-header .container {
        background-size: contain;
    }

    .single-product-summary,
    .single-product-image,
    .single-product-image .nz-thumbnail img,
    .single-product-image .woocommerce-main-image img,
    .large-img img,
    .horizontal .small-img img {
      width: auto !important;
      height: auto !important;
    }

}


.comp-link, .tech-link, .balance-link {
    cursor: pointer;
}
.scrolloff {
    pointer-events: none;
}


/* Upsells / Product Columsn

*

* Delete as per your column amount

*

*/


/* 4 Columns */

/*.woocommerce.single-product ul.products li.product, .woocommerce-page.single-product ul.products li.product, .woocommerce.single-product .upsells.products li.product,
.woocommerce-page.single-product .upsells.products li.product {
    width: 22.05%
}*/

.single-product .products .product,
.upsells .products .product {
  width: 22.05%;
}

.resources h2 {
    text-transform: uppercase;
    padding-bottom: 10px;
    margin-bottom: 50px;
    font-size: 16px;
    line-height: 26px;
    position: relative;
}
.woocommerce-tabs .panel> h2:after,
.woocommerce-tabs .panel> #reviews> #comments> h2:after {
    display: none;
}
.resource-height {
    padding: 50px 0 0 0;
    height: 400px;
}
.page .resource-height {
    padding: 0 0 0 0;
    height: 300px;
}
.related h3 {
    padding-top: 0px;
    margin-bottom: 15px;
    font-size: 18px !important;
    line-height: 32px;
    text-transform: uppercase;
    font-weight: 500 !important;
    color: #333 !important;
}
.resource-height img {
    margin-bottom: 10px;
    border: 1px solid #a4a4a4;
}
.tech-title {
    text-transform: uppercase;
    margin-bottom: 15px;
}
.large-img img {
    width: 500px !important;
    height: 376px !important;
    border: solid 2px black;
}
.small-img img {
    border: solid 2px black;
    padding-left: 5px;
    padding-right: 5px;
    width: 160px !important;
    height: 122px !important;
}

.thumbnail-row .vc_col-sm-4 {
    width: 160px;
    margin-left: 14px;
}

.thumbnail-row .vc_col-sm-4:last-child {
    margin-left: 10px;
}

.thumbnail-row .vc_column-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.page .description {
    padding: 30px 0;
}

.vc_separator .vc_sep_holder .vc_sep_line {
    top: 0 !important;
}

.orange.button-normal {
    background-color: #e87424;
}

.orange.button-ghost {
    background-color: #e87424;
    box-shadow: inset 0 0 0 2px #e87424;
    color: #ffffff;
}

.animate-false.orange.button-3d:hover {
    box-shadow: 0 2px #e63d2f;
    background-color: #e63d2f;
    text-decoration: none;
}

.orange.button-3d {
    background-color: #e87424;
    box-shadow: 0 4px #e87424;
}



.orange.button-ghost.hover-fill:hover,
.orange.button-ghost.hover-drop:after,
.orange.button-ghost.hover-side:after,
.orange.button-ghost.hover-scene:after,
.orange.button-ghost.hover-screen:after {
    background-color: #e63d2f;
    box-shadow: inset 0 0 0 2px #e63d2f;
    text-decoration: none;
}
.page-header.rich-header {
  background-position: center center;
  background-size: cover;
}

.search .page-header.rich-header {
    margin: 0 !important;
    padding: 0 !important;
}


.mob-header {
  box-shadow: none;
}

.mob-header,
.mob-header-top {
  background-color: transparent;
}

.mob-header-top .cart-toggle,
.mob-header-top .mob-menu-toggle {
  top:80px;
}

.mob-header-top .logo {
      margin-top: 20px;
}

.desk .search-toggle,
.desk .desk-cart-toggle,
.desk .ls > div > ul,
.mob-header-top .cart-toggle,
.mob-header-top .mob-menu-toggle {
    background-color: #e87423  !important;
    border: none;
}
.mob-menu+ul {
  margin-top: 60px ;
}
.mob-menu li a {
  color:#333e48;
}

.desk-menu .sub-menu .sub-menu,
.desk-menu .sub-menu .sub-menu li > a,
.cq-testimoniallist.darkgray .cq-testimoniallist-contentcontainer {
    background: #333e48!important;
}

.ih-item.square.effect10 .info p {
  font-size: 16px !important;
  padding: 40px 20px 20px !important;
}

#team .ihover-container li {
  height: 422px !important;
}

.desk-menu .sub-menu {
  border-top: 7px solid #333e48;
  border-bottom: 7px solid #333e48;
  background-color: #333e48;
}

.desk-menu .sub-menu:before {
  border-color: transparent transparent #333e48 transparent;
}

.vc_btn3-container .vc_btn3 {
color:#ffffff !important;
}

.rich-header h1, .rich-header .subtitile {
  color: #fff !important;
  text-align: right;
  text-transform: uppercase;
}

.top-banner {
  margin-top: 20px;
}

.shop-header,
.blog-header {
  margin-top: 40px;
}

.nz-section.horizontal .col2 .col-inner{
float:left;
}

.center {
  text-align: center;
}

.normal {
  font-weight:normal!important;
}

.statement {
  font-size: 28px;
  line-height: 36px;
}

.black {
  color:#000000 !important;
}

.primary {
  color:#e87423 !important;
}

.secondary {
  color:#e63d2f !important;
}

.tertiary{
  color:#343e48 !important;
}

.search-results .search-form {
  margin-bottom: 20px !important;
}

.search-results .search-form #s{
  border: 1px solid #e87423;
}

.search-results .search-form  input[type="submit"]{
  width: 50px;
  height:100%;
  top:0 !important;
  right: 0 !important;
}

.banner-2{
  height:345px !important;
}

.hide {
  display: none !important;
}

.usquare_about .overview {
  line-height:20px;
  padding-top: 20px;
}

.usquare_square_text_wrapper {
  padding: 0px 5px 7px 5px;
}


.usquare_block {
  position: relative;

}

.custom-name {
    position: absolute;
    top: 325px;
    right: 5px;
    padding: 8px;
    text-align: right;
    cursor: pointer;

}

.custom-name .link-custom {
  line-height: 32px;
  font-weight: normal!important;
  font-size: 14px!important;
  color:#ffffff !important;
}

.btn-custom {
    display: block;
    width: auto;
    background-color: #fff;
    text-align: center;
    padding: 10px 10px;
    color: rgb(52, 62, 72) !important;
    margin-top: 10px;
    position: absolute;
    bottom:20px;
}

#usquare_1 .usquare_block {
    width: 294px!important;
    height: 420px;
    margin: 0 3px;
}

#usquare_1 .usquare_module_wrapper h2 {
  font-family: Arial, Helvetica, sans-serif !important;
}

#usquare_1 .usquare_about,
.usquare_about .overview,
#usquare_1 .usquare_about .viewport {
  height: 100% !important;
}

.close {
  opacity: .6!important;
}

.close:hover{
  opacity: .8!important;
}


#usquare_1 .usquare_block:nth-child(6) {
  width: 594px!important;
  height: 832px !important;
  background-color: #e87423;
}

.usquare_block_extended .social_background,
#usquare_1 .usquare_block:nth-child(6) .full_usquare_square,
#usquare_1 .usquare_block:nth-child(6) .link-custom{
  display: none !important;
}


#usquare_1 .usquare_block:nth-child(6) h2 {
    text-align: left;
    padding-left: 5% !important;
    line-height: 1.7em!important;
    font-size: 2.5em!important;
}

#usquare_1 .usquare_block:nth-child(6)  h2+span {
   text-align: left;
    padding-left: 5%;
    font-size: 1.5em!important;
    line-height: 2em!important;
 }

#usquare_1 .usquare_block:nth-child(6) .custom-name {
  cursor: default;
  top:300px!important;
}



ul.products li .product-details h2.woocommerce-loop-product__title{ padding-top: 0px;margin-bottom: 15px;font-size: 18px !important;line-height: 32px;color: #000 !important;margin-top: 10px;}